{
  "verseBefore": "Haay xet đaneq Kơy Plêêk anguuk hlê tôôy varơuq dii mamuuyq vii e iit ku adro xung xiaq Kadraq, ‘ngưq laa ăm khơl adro jah taayh tyauq iq trôôk ku Kadraq.",
  "verseAfter": "Mot kadrơơy, haay xet đaneq Kơy Plêêk dưk dơơp tôôy varơuq kung dii mamuuyq xôq jarooy truh varơuq tamaq kaxaay jeen ka khơl adro xung xiaq Kơy Plêêk, nưq laa ka khơl adro e jah varơuq tayh tawoyh tyauq iq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 28,
  "modifiedTimestamp": "2023-11-17T05:29:57.281Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
